How to install ruby-ffi on Debian Unstable (Sid)